<div class="wrapper wrapper-full-page companylogin-sec">
    <div class="full-page login-page">

        <div class="container">
            <div class="row">
                <div class="col-12 login-logo">
                    <img alt="" src="assets/img/logo.png">
                </div>
            </div>
        </div>
  
        <div class="container">
            <div class="row align-items-center">
               
                <div class="col-md-12 col-12">
                    <div class="card card-login card-white">
                         <div class="company-innner">

                            <div class="company-left">
                              <form class="company-form">

                                <div class="card-header">
                                    <h1 class="card-title">
                                        Register
                                    </h1>
                                    <p>Already have an account? <a routerLink="/register" class="create-account-link">Login</a></p>
                                </div>

                                <div class="card-body">
                                    <div class="row">
                                        <div class="col-md-12 col-12">
                                            <div class="input-group">
                                                <img src="../../../assets/img/user-icon.png" alt="user">
                                                <input type="text" value="" formControlName="email" class="input-text form-control" required/>
                                                <label class="floating-label">First Name</label>
                                            </div>
                                        </div>

                                        <div class="col-md-12 col-12">
                                            <div class="input-group">
                                                <img src="../../../assets/img/user-icon.png" alt="user">
                                                <input type="text" value="" formControlName="email" class="input-text form-control" required/>
                                                <label class="floating-label">Last Name</label>
                                            </div>
                                        </div>

                                        <div class="col-md-12 col-12">
                                            <div class="input-group">
                                                <img src="../../../assets/img/email-icon.svg" alt="user" class="email-img">
                                                <input type="text" value="" formControlName="email" class="input-text form-control" required/>
                                                <label class="floating-label">Email</label>
                                            </div>
                                        </div>

                                        <div class="col-md-12 col-12">
                                            <div class="input-group">
                                                <img src="../../../assets/img/lock-icon.png" alt="user" class="pass-img">
                                                <input type="Password" value="" formControlName="email" class="input-text form-control" required/>
                                                <label class="floating-label">Password</label>
                                            </div>
                                        </div>
                                      
                                    </div>
                                </div>

                                <div class="card-footer mt-4">
                                    <button type="submit" class="btn btn-primary">REGISTER NOW </button>
                                </div>
                            
                              </form>
                           </div>

                            <div class="company-right">
                                <img src="assets/img/companyregister.png" width="100%" class="login-left-img">
                            </div>
                        </div>

                       
                    </div>
                </div>
  
            </div>
        </div>

    </div>
</div>
  